btb-class |

# BetterListViewItemCheckEventArgs Members

BetterListViewItemCheckEventArgs overview

#### Public Instance Constructors

BetterListViewItemCheckEventArgs Constructor | Initializes a new instance of the BetterListViewItemCheckEventArgs class.

#### Public Instance Properties

CurrentCheckStates | Gets or sets the current item check state values.
CheckStateChangeMode | Source of the check state change.
Item | Gets or sets the checked item.
Items | Gets or sets the items whose check state is selected to be changed.
NewCheckState | Gets or sets the new new item check state value.

#### See Also

BetterListViewItemCheckEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace